Product comparison · 2 wired routers

Allied Telesis CopperJet 1616 - ADSL over ISDN vs Allied Telesis CopperJet 1624 - ADSL over analoog/PSTN

Add a product
  • 8specifications compared
  • 3differ
  • 5identical
  • 13known for one product only

Key differences

The Allied Telesis CopperJet 1624 - ADSL over analoog/PSTN has 100 g more weight than the Allied Telesis CopperJet 1616 - ADSL over ISDN (500 g vs 400 g). Only the Allied Telesis CopperJet 1616 - ADSL over ISDN has supports ISDN connection. Dimensions (WxDxH): 120 x 170 x 40 mm on the Allied Telesis CopperJet 1616 - ADSL over ISDN, 202 x 176 x 50 mm on the Allied Telesis CopperJet 1624 - ADSL over analoog/PSTN.

  • Supports ISDN connection
    • CopperJet 1616 - ADSL over ISDN:Yes
    • CopperJet 1624 - ADSL over analoog/PSTN:No
  • Weight
    • CopperJet 1616 - ADSL over ISDN:400 g
    • CopperJet 1624 - ADSL over analoog/PSTN:500 g
  • Dimensions (WxDxH)
    • CopperJet 1616 - ADSL over ISDN:120 x 170 x 40 mm
    • CopperJet 1624 - ADSL over analoog/PSTN:202 x 176 x 50 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of CopperJet 1616 - ADSL over ISDN, CopperJet 1624 - ADSL over analoog/PSTN
21 specifications
Network1 differ
Full duplexYesYes
Supports ISDN connectionDiffersYesNo
DSL featuresidentical
ADSLYesYes
Downstream data rate24 Mbit/s24 Mbit/s
DSL specificationKnown for oneADSL2, ADSL2+, ADSL (annex B)Unknown — not stated by the source
Ports & interfacesidentical
I/O portsKnown for one- Ethernet (RJ45) - ADSL (RJ11) - Power - Phone 1, Phone 2 (RJ11)Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMP V1, V2, MIB I, MIB II, TELNET, Dying Gasp, WebserverUnknown — not stated by the source
Featuresidentical
CertificationKnown for oneCE mark IEC 60950Unknown — not stated by the source
Designidentical
LED indicatorsKnown for onePowerUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-10 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers400 g500 g
Other features1 differ
Compatible operating systemsKnown for one- Ethernet: Windows, Linux & MACUnknown — not stated by the source
Connectivity technologyWiredWired
Dimensions (WxDxH)Differs120 x 170 x 40 mm202 x 176 x 50 mm
Maximum data transfer rate0.1 Gbit/s0.1 Gbit/s
Power supply typeKnown for one115-230 VAC, 50 - 60 Hz, 8 WUnknown — not stated by the source
Security featuresKnown for one- IPsec VPN termination - Stateful Inspection Firewall - Intrusion Detection - Denial Of Service protection - De-Militarized Zone - NAT/NAPTUnknown — not stated by the source
Supported WAN typeKnown for one- ADSL Annex A, RJ11 - ITU-T G.992.1 (G.dmt) - ITU-T G.992.3 ADSL2 (G.dmt.bis) - ITU-T G.992.5 ADSL2+ (G.dmt.bis.plus) - ANSI T1.413 i2 - G.994.1 (G.hs)Unknown — not stated by the source
Voice featuresKnown for one- 2 x POTS/PSTN FXS (RJ11) - Active Inbound Call Switching - Lifeline support - DTMF - 600 Ohm - 2 REN - Internal Ring Source - Loop Start Signalling - DTMF Detect & Remove - ELCP, CAS, CCS - SIPv2 (RFC 3261), MGCP (RFC 3435), RTP (RFC3550) - SIP DNS, SIP QoS - G.711 (64Kbps PCM) - G.726 (32Kbps ADPUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons